baseURL at https://api.spicyapi.com/v1 and pass your SpicyAPI key. Billed on total tokens.curl --location 'https://api.spicyapi.com/v1/chat/completions' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "string",
"messages": [
{
"role": "string",
"content": "string"
}
],
"temperature": 0,
"max_tokens": 0,
"stream": true,
"user": "string"
}'{
"id": "chatcmpl_7b3f",
"object": "chat.completion",
"model": "spicy-chat-1",
"choices": [
{
"index": 0,
"message": {
"role": "assistant",
"content": "<string>"
},
"finish_reason": "stop"
}
],
"usage": {
"prompt_tokens": 12,
"completion_tokens": 84,
"total_tokens": 96
},
"cost_usd": 0.000055
}